Option Strict Off
Option Explicit On
Friend Class drawlocgroup
	Private locs(5, 2) As Byte
	'-- 1st index --
	'1 = back left
	'2 = back right
	'3 = front right'
	'4 = front left
	'5 = center or niche
	
	'-- 2nd index --
	'1 = x coordinate of middle of monster/item
	'2 = y coordinate of bottom of monster/item
	
	'UPGRADE_NOTE: loc was upgraded to loc_Renamed. Click for more: 'ms-help://MS.VSCC.v90/dv_commoner/local/redirect.htm?keyword="A9E4979A-37FA-4718-9994-97DD76ED70A7"'
	Public Function loc_Renamed(ByVal i As Short, ByVal j As Short) As Byte
		loc_Renamed = locs(i, j)
	End Function
	
    Public Sub setloc(ByVal i As Short, ByVal j As Short, ByVal b As Byte)
        locs(i, j) = b
    End Sub
End Class